
.tab-icon {
  margin-right: 8px;
}

/* TODO(mdc-migration): The following rule targets internal classes of tabs that may no longer apply for the MDC version. */
::ng-deep .mat-tab-body-content {
  justify-content: center;
  display: flex;
}

/* TODO(mdc-migration): The following rule targets internal classes of tabs that may no longer apply for the MDC version. */
::ng-deep .mat-tab-body-wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}
